const path = require("path");

module.exports = [
  path.resolve(__dirname, "./assets/product-slider.scss"),
  path.resolve(__dirname, "../../post-types/product/assets/content-product.scss"),
  path.resolve(__dirname, "./assets/product-slider.ts"),
];
